@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0

ECHO 不要なファイルを削除します。
		IF EXIST	*.aps			DEL		*.aps
		IF EXIST	*.ncb			DEL		*.ncb
		IF EXIST	*.opt			DEL		*.opt
		IF EXIST	*.plg			DEL		*.plg
		IF EXIST	Debug\*.pch		DEL		Debug\*.pch
		IF EXIST	Debug\*.obj		DEL		Debug\*.obj
		IF EXIST	Debug\*.idb		DEL		Debug\*.idb
REM #//		IF EXIST	Debug\*.pdb		DEL		Debug\*.pdb		⇒Debug\vc60.pdbは削除してはいけない。理由は/clip/libclip/README.TXTの「Wed Feb 24 21:12:31 JST 2016 Naoyuki Sawa」のコメントを参照せよ。
REM #//		IF EXIST	Debug\*.lib		DEL		Debug\*.lib		⇒必要なファイルは残す事にした。削除する時は手で削除して下さい。
		IF EXIST	Release\*.pch		DEL		Release\*.pch
		IF EXIST	Release\*.obj		DEL		Release\*.obj
		IF EXIST	Release\*.idb		DEL		Release\*.idb
		IF EXIST	Release\*.pdb		DEL		Release\*.pdb
REM #//		IF EXIST	Release\*.lib		DEL		Release\*.lib		⇒必要なファイルは残す事にした。削除する時は手で削除して下さい。
